body{float:left; width:100%;}
.container1 {margin: 0 auto; max-width: 1600px;}
.single-post .entry-content > ul{margin-left:15px; padding-top:20px; padding-bottom:10px;margin-bottom:0px}
.entry-content > ul li{line-height:24px; padding-bottom:5px;}



#wpcf7-f1486-o1 input[type=submit]{    background: #ab1216;
    color: #fff;
    padding: 6px 20px;
    border: none;}
#wpcf7-f1486-o1 input[type=submit]:hover{    background: #000;
    }



/*body.blog .entry-content{width:100% !important; margin-bottom:20px;}
body.blog footer.entry-footer{padding-top:5px; padding-bottom:5px; text-align:center; font-size:12px;}

body.blog footer.entry-footer span.posted-on a{color:#fff; font-size:14px;}
body.blog footer.entry-footer span.comments-link a{color:#fff;}
body.blog .site-main article{border-bottom: 4px double #ededed; margin-bottom: 20px; padding-bottom: 20px;}
*/
body.blog aside#secondary{margin-top:50px;}
body.author aside#secondary{margin-top:50px;}
body.single-post aside#secondary{margin-top:50px;}
.site-main article {
    border-bottom: 4px double #ededed;
    float: left;
    hyphens: auto;
    margin-bottom: 5.14286rem;
    padding-bottom: 1.71429rem;
    word-wrap: break-word;
	width:100%;
}
.nav-links{display:table; width:100%;}

.nav-links .nav-previous{float:left; width:50%; padding-right:10px;}
.nav-links .nav-previous a{float:left;}
.nav-links .nav-next{float:right; text-align:right; width:50%; padding-left:10px;}
.nav-links .nav-next a{float:right;}
.nav-links .nav-next a span.post-title{display:block; text-align:left;}
.site-main article .post-thumbnail{margin-left:0px;}
body.page-id-94 .site-main article{margin-bottom:0px; border-bottom:0px; padding-bottom:0px;}


.menu-main-container ul#menu-main{margin-top:35px;}
.main-navigation ul ul{    margin-top: 15px;}
.navbar-nav > li{padding:15px 10px;}
.navbar-nav > li > a{padding:0px;}
.navbar-default .navbar-nav > li > a{color:#ffffff; padding-bottom:0px; font-size:14px; font-weight:bold; text-transform:uppercase;}
.navbar-default .navbar-nav > li .sub-menu li a{text-transform:uppercase;}
.navbar-default .navbar-nav > li.current-menu-item { background: #de324b; color: #fff;}
.navbar-default .navbar-nav > li.current-menu-item > a{color: #ffffff;}
/*.navbar-nav > li.current-menu-item > a:before{border-bottom:1px solid #ffffff; bottom: 0; content: "";  left: 10%; position: absolute; width: 80%;}
.navbar-default .navbar-nav > li > a:hover:before{border-bottom:1px solid #ffffff; bottom: 0; content: "";  left: 10%; position: absolute; width: 80%;}*/
.navbar-default .navbar-nav > li > a:hover{color: #ffffff;}
.navbar-default .navbar-nav > li:hover
{   
  background: #de324b; 
  color: #fff;
}
.full{float:left; width:100%;}
.search-form label{display:block;}
.slick-slide{position:relative;}
section.widget_4  .textwidget p{font-family:Arial, Helvetica, sans-serif; font-size:17px; text-align:center; line-height:30px;}
footer{margin-top:30px; float:left; width:100%; background-color:#31333e; padding-top:20px;}
.site-info{float:left; width:100%;}

/*Start with newstrides 15.03.2016 */
.navbar-brand{padding:0px;}
.navbar{border:none;}
.navbar-default{background:#ab1216; border-radius:0px; margin-bottom:0px; z-index:1;
-webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.3);
box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.3);
}

/*h1.entry-title{display:none;}*/
.page-template-inner h2.entry-title{margin-top:0px;}
.full_page{float:left; width:100%;}
.updates{float:left; width:100%; overflow:hidden;}
.pad_right_0{padding-right:0px;}
.pad_left_0{padding-left:0px;}
.update_heading{float:left; width:100%; background:#ab1216; line-height:40px; height:40px; font-weight:bold; font-size:16px; color:#fff; position:relative;}
.update_text{float:left; width:100%; background:#9e9e9d; line-height:40px; height:40px; font-weight:bold; font-size:15px; color:#fff; position:relative; padding-left:10px;}
.update_heading:before{background:#ab1216; position:absolute; content:"."; line-height:40px; width:2000px; left:-1999px;}
.update_text1:after{background:#9e9e9d; position:absolute; content:"."; line-height:40px; width:2000px; right:-1999px; text-indent:-3000px;}
.update_text:before{width: 0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-right:10px solid #9e9e9d; position:absolute; left:-10px; top:10px; text-indent:-3000px; content:".";}

.update_text p{margin:0px; text-align:left;}
.update_text .slick-next{background:none; right:0px; top: 20px; background:#ab1216; width:33px;}
.update_text .slick-prev{background:none; right:30px; left:auto; top: 20px; background:#ab1216; width:30px;}
.update_text .slick-prev::before{color:#fff;}
.update_text .slick-next::before{color:#fff;}


.welcome_main{float:left; width:100%;}
h1.welcome_heading{margin-top:50px; margin-bottom:20px; font-size:24px;}
.welcome_p p{color:#666; font-size:17px; margin-bottom:20px;}
.circle_welcomeme{float:left; width:100%; text-align:center; clear:both; margin-top:30px; margin-bottom:20px;}
span.circle_one{color:#ab1216; font-size:16px; margin-right:20px; display:inline-block; padding-top:70px; background:url(../img/circle_one.jpg) top center no-repeat;}
span.circle_two{color:#ab1216; font-size:16px; margin-right:20px; display:inline-block; padding-top:70px; background:url(../img/circle_two.jpg) top center no-repeat;}
span.circle_thrre{color:#ab1216; font-size:16px; margin-right:20px; display:inline-block; padding-top:70px; background:url(../img/circle_three.jpg) top center no-repeat;}
.circle_welcomeme a{color:#ab1216;}

.study_abord{background:#ab1216; float:left; width:100%; text-align:center;}
.study_abord_heading{color:#fff; font-size:36px; margin-top:20px; margin-bottom:15px; display:inline-block; position:relative;}
.study_abord_heading:before{background:url(../img/book_icon.png) top center no-repeat; content: ""; height: 39px; left: -50px; top:5px; position: absolute; width: 40px;}
.study_abord_heading:after{background:url(../img/book_icon.png) top center no-repeat; content: ""; height: 39px; right: -50px; top:5px; position: absolute; width: 40px;}

.started_now{float:left; width:100%; margin-bottom:20px;}
.started_now p a{background:#fff; color:#ab1216; border:1px solid #de324b; font-size:16px; padding:10px 20px; font-weight:bold; display:inline-block;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
.started_now p a:hover{text-decoration:none; border:1px solid #fff; background:#de324b; color:#fff;}

.our_student{float:left; width:100%; padding-bottom:70px;} 
.student_heading{text-align:center; margin-top:0px; margin-bottom:35px; text-transform:uppercase; font-size:25px; font-weight:bold;}
.image_student{width:120px; height:120px; margin:0 auto; display:table;}
.image_student img{width:100%; border-radius:50%;}
.student_text p{color:#666; font-size:16px;}
.studebn_name{font-size:18px; color:#000; display:block;}

#student ul.slick-dots li{margin:0px;}
#student ul.slick-dots li button::before{font-size:14px;}

.footer_first{float:left; width:100%; /*background:url(../img/footer_bg.jpg) no-repeat; background-size:cover;*/ background:#eee; min-height:350px; padding-top:20px;}
.addres_footer{display:block; background:url(../img/location_icon.png) no-repeat; padding-left:30px; font-size:16px; margin-bottom:15px; color:#000;}
.mob_footer{display:block; background:url(../img/phone_icon.png) no-repeat; padding-left:30px; font-size:16px; margin-bottom:15px; color:#000;}
.mail_footer{display:block; background:url(../img/emal.png) no-repeat; padding-left:30px; font-size:16px; background-position:0px 5px; color:#000;}
.main_heading{font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#000; display:inline-block; border-bottom:2px solid #000; font-weight:bold; margin-bottom:30px;}

.footer_menu{padding-top:20px; float:left; width:100%;}
.footer_menu ul#menu-main-1{}
.footer_menu ul#menu-main-1 li{border-bottom:1px solid #ab1216; list-style:inside; display:list-item; padding-left:10px; color:#ab1216;}
.footer_menu ul#menu-main-1 li a{color:#000; display:inline-block; padding-left:0px; font-weight:bold; text-transform:uppercase;}
.footer_menu ul#menu-main-1 li a:hover{background:none; color:#ab1216;}


.footer_menu ul#menu-main-12 li{border-bottom:1px solid #ab1216; list-style:inside; display:list-item; padding-left:10px; color:#ab1216;}
.footer_menu ul#menu-main-12 li a{color:#000; display:inline-block; padding-left:0px; font-weight:bold; text-transform:uppercase;}
.footer_menu ul#menu-main-12 li a:hover{background:none; color:#ab1216;}



nav.social-navigation{padding-top:20px;}
.footer_menu nav#site-navigation{padding-right:50px;}
nav.social-navigation li{margin-right:15px;}
.social-navigation a{background:#444; border:1px solid #444; color:#fff;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
.social-navigation a:hover{background:#ab1216; border:1px solid #ab1216; text-decoration:none;}
.social-navigation a:hover::before, .social-navigation a:focus::before{color:#fff;}

.video_sec .widget{margin:0px; padding:0px;}
.study_abord_new{float:left; width:100%; background:#ab1216; padding-bottom:10px;}
.started_now{text-align:center; padding-top:30px;}
.started_now img{max-width:100%;}
.adj_deign{padding:10px; border:1px solid #fff; display:inline-block; box-shadow: 0 0 10px #ffffff inset; width:100%; float:left;}

.scolship_main{float:left; width:100%; padding-top:30px;}
.scolship_haeding{color:#fff; padding-top:0px; padding-bottom:10px; font-size:22px; text-align:center; text-transform:uppercase;}
.scolship_img{text-align:center; float:left; padding-right:10px; padding-bottom:10px;}
.scolship_img img{max-width:100%; display:inline-block; vertical-align:middle;}
.scolship_text{font-size:15px; color:#fff;}
.scolship_text_btn{float:left; width:100%; text-align:center;}
.scolship_text_btn a{background:#fff; color:#ab1216; border:1px solid #de324b; font-size:16px; padding:6px 20px; font-weight:bold; display:inline-block;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
.scolship_text_btn a:hover{text-decoration:none; border:1px solid #fff; background:#de324b; color:#fff;}
.adj_wid_hei{float:left; width:100%; min-height:250px;}


.events{float:left; width:100%; background:#08387f;}
.event_start{float:left; width:100%; /*background:#08387f;*/ position:relative;}
/*.event_start:before{background:#08387f; position:absolute; content:"."; width:2000px; left:-1999px; height:100%;}*/

.event_heading{color:#fff; padding-top:15px; padding-bottom:10px; font-size:16px; font-weight:bold;} 
.event_box{float:left; padding:5px; width:33.33%;}
.event_box_inner{float:left; width:100%;}
.event_date_month{background: #bbb; color: #ffffff; float: left; font-size: 14px; font-weight: bold; padding: 3px; text-align: center; width: 100%;}
.event_year{float: left; font-size: 18px; font-weight: bold; text-align: center; width: 100%; background:#fff; color:#000;}
.all_events{float:left; width:100%; text-align:center; margin:33px 0px 10px 0px;}



.from_register{float:left; width:100%;}
.from_register_heading{color: #ffffff; font-size: 22px; font-weight: bold; line-height: 20px; padding-top: 15px; text-align: center; padding-bottom:10px;}
.from_register_heading span{font-size: 20px; font-weight: normal; display:block; padding-top:5px;}

.form-group{}
.adj_form_control{background:rgba(255,255,255, .4) !important; color:#fff !important;}
.adj_submit{background:#ab1216; border:1px solid #fff; border-radius:5px; color:#fff; font-weight:bold; font-size:16px; padding:5px 20px;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
.adj_submit:hover{background:#007acc; color:#fff !important;}
.adj_form_control::-moz-placeholder {color: #fff; opacity: 1;}

.adj_form_control::-webkit-input-placeholder {
  color: #fff; opacity: 1;
}

.adj_form_control:-moz-placeholder { /* Firefox 18- */
color: #fff; opacity: 1; 
}

.adj_form_control::-moz-placeholder {  /* Firefox 19+ */
color: #fff; opacity: 1;
}

.adj_form_control:-ms-input-placeholder {  
color: #fff; opacity: 1;
}



.all_video{float:left; width:100%; text-align:center; margin:16px 0px 10px 0px; }

.footer_menu ul.sub-menu{display:none;}
.footer_menu ul#menu-main-1 li:hover ul.sub-menu{display:block; margin-bottom:10px;}
.footer_menu ul#menu-main-1 li ul.sub-menu li {border-bottom: medium none; font-weight: normal;}
.footer_menu ul#menu-main-1 li ul.sub-menu li a {font-size: 14px; font-weight: normal; text-transform:capitalize;}

.footer_menu ul#menu-main-12 li:hover ul.sub-menu{display:block; margin-bottom:10px;}
.footer_menu ul#menu-main-12 li ul.sub-menu li {border-bottom: medium none; font-weight: normal;}
.footer_menu ul#menu-main-12 li ul.sub-menu li a {font-size: 14px; font-weight: normal; text-transform:capitalize;}



.top_image_all{float:left; width:100%; text-align:center;}
.top_image_all .post-thumbnail img{display:inline-block;}

/*#facbook_like_box_2{width:100% !important;}*/
.adj_custom_sidebar .widget{margin-bottom:0px; float:left; width:100%;}
.sidebar_custom_box{width:100%; float:left;}
.adj_custom_sidebar .widget .widget-title{margin-bottom:10px; font-size:20px; font-weight:bold;}
.sidebar_custom {float: left; width: 100%;}
.mt_bot20{margin-bottom:20px;}
.adj_aside{border:1px solid #ccc; box-shadow: 0 0 6px #ccc inset; width:100%; float:left; padding-top:15px; padding-bottom:15px; margin-bottom:20px;}

.title_custom{max-width:300px; margin:0 auto; margin-top:-2.625em; padding:10px; background:url(../img/bg_title.png) repeat; color:#fff;}

.page-template-inner .entry-content p{color: #444444; font-size: 17px; line-height: 28px; text-align: justify;  word-wrap: break-word; margin-bottom:20px;}
#like_box_facbook-2{display:none;}

.adj_custom_sidebar .from_register .from_register_heading{color:#000; margin-top:20px; margin-bottom:10px;}
.adj_custom_sidebar .from_register .adj_form_control::-moz-placeholder{color:#000;}

.adj_custom_sidebar .from_register .adj_form_control::-webkit-input-placeholder {
  color: #000; opacity: 1;
}

.adj_custom_sidebar .from_register .adj_form_control:-moz-placeholder { /* Firefox 18- */
color: #000; opacity: 1; 
}
.adj_custom_sidebar .from_register .adj_form_control::-moz-placeholder {  /* Firefox 19+ */
color: #000; opacity: 1;
}

.adj_custom_sidebar .from_register .adj_form_control:-ms-input-placeholder {  
color: #000; opacity: 1;
}





.adj_custom_sidebar .from_register .adj_form_control{color:#000 !important;}
.footer_text{margin-bottom:20px;}
.footer_text .panel-heading{padding:0px;}
.footer_text .panel-heading h4.panel-title{margin-bottom:0px;}
.footer_text .panel-heading h4.panel-title a{text-decoration:none; font-size:14px; box-shadow:none; display:block; padding:10px 15px;}
.accordion {margin-bottom: 50px;}
.accordion .acc_dses {display: none;}
.accordion h3 {border-bottom: 1px solid #08387f;  background: #08387f;  color: #fff;  padding: 0 10px;  font-size: 16px; font-weight: 300; line-height: 35px; cursor: pointer;
    margin: 0; margin-top:10px; position:relative;}
.accordion h3:last-child {border-bottom: 1px solid #ab1216 ;}
.accordion h3.active {background: #ab1216; border-bottom: 1px solid #ab1216;}
.accordion .acc_dses {padding: 15px; border: 1px solid #ab1216 ;}
.page-id-94 .site-main{margin-bottom:0px;}
.accordion h3:after{background: #ab1216; content: "+"; font-size: 20px; line-height: 36px; position: absolute; right: 0; text-align: center; width: 30px;}
.accordion h3.active:after{ background: #08387f; content: "-"; font-size: 26px; line-height: 37px; position: absolute; right: 0;}




.testimonail{float:left; width:100%;}
.test_start{border:1px solid #fff; width:100%; float:left; padding:10px; color:#fff;}
.testi_image{float:left; width:100px; height:100px; margin-right:10px;}
.testi_image img{max-width:100%;}
.tetsi_text{text-align:left;}

.from_register .wpcf7-response-output{color:#fff;}
.adj_aside .from_register .wpcf7-response-output{color:#333;}

.marquee_start{padding:10px 10px 0px 10px; border:1px solid #fff; display:inline-block; box-shadow: 0 0 10px #ffffff inset; width:100%; float:left; color:#fff; height:246px; overflow:hidden;}
#example-slick .slick-list.draggable{height:auto !important;}
.marquee_start li{text-align:left; margin-bottom:20px;}
/*.marquee_start p{margin-bottom:20px;}*/
.contact_box {margin-bottom: 10px; margin-top: 20px; min-height: 150px; float:left; width:100%; padding-right:20px;}
.main_contact{display:block;}
.footer_menu section#like_box_facbook-3{margin-bottom:0px;}
.footer_menu section#simple-email-subscription{padding-top:0px;}
.footer_menu section#simple-email-subscription h2.widget-title{margin-bottom:0px; font-size:22px; font-weight:bold; color:#08387f;}
.footer_menu section#simple-email-subscription span.txt_mess_adj{margin-bottom:10px; display:block; font-weight:bold;}
.footer_menu section#simple-email-subscription .email_sub_ajd{background:#ab1216; border:2px solid #fff; color:#fff; font-weight:bold; font-size:16px; padding:10px 20px; box-shadow: 0 0 2px #666666; margin:10px 0px;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;}
.footer_menu section#simple-email-subscription .email_sub_ajd:hover{background:#007acc; color:#fff !important;}
.footer_menu #content-bottom-widgets .widget-area{margin-bottom:25px;}
.footer_menu section#simple-email-subscription hr{margin:10px 0px; border-bottom:1px solid #ab1216;}
#like_box_facbook-3 .widget-title{ font-size: 18px; font-weight: normal; margin-bottom: 2px; text-transform: capitalize;}

footer.entry-footer{padding-top:5px; padding-bottom:5px; color:#fff; font-size:12px;}
footer.entry-footer span.posted-on a{color:#fff;}
footer.entry-footer span.comments-link a{color:#fff;}
		body:not(.search-results) article:not(.type-page) .entry-footer span.comments-link{display:none;}
		body:not(.search-results) article:not(.type-page) .entry-footer span.byline{display:none;}
#recent-posts-2 {
    margin-bottom: 20px;
    padding-right: 10px;
	display:none;
}
#recent-posts-2 h2.widget-title{text-align:center;}
#recent-posts-2 li{list-style:none;border-bottom: 1px solid; padding-bottom: 5px; padding-top: 5px}
#recent-posts-2 li a{color:#444;}
#recent-posts-2 li a:hover{text-decoration:none; color:#337ab7}
body.blog #recent-posts-2, body.single-post #recent-posts-2{display:block;}
.site-main article{margin-bottom:20px;}
.page-id-403 h1.entry-title{margin-bottom:0px;}
.page-id-403 li.page-item-403.current_page_item{display:none;}
.page-id-403 .page-item-15{display:none;}
.page-id-403 .page-item-68{display:none;}
.page-id-403 .page-item-27{display:none;}
.navbar-default #menu-item-408{display:none;}

.adj_bread{margin-bottom: 10px; display:none; margin-left: 0; margin-top: 20px;}
.single-post .adj_bread{display:block;}

.top-fix{top: 0;}




@media (min-width: 992px) and (max-width: 1024px) {
	.navbar-default .container{width:100%;}
	.navbar-default .container #navbar{padding:0px;}
}


@media screen and (max-width: 991px) {
   .navbar-default .navbar-toggle 
   {
      border-color: #ffffff;
   }
   .navbar-default .navbar-toggle .icon-bar 
   {
      background-color: #ffffff;
    }
	 .navbar-nav > li.current-menu-item > a:before{border-bottom:none;}
	 .navbar-default .navbar-nav > li > a:hover:before{border-bottom:none;}
	 .menu-main-container ul#menu-main{margin-top:0px;}
	 .navbar-nav > li{padding:6px;}
	 .navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none;}
	 .main-navigation .primary-menu{border-bottom:none;}
	 .adj_width_full_responsive{width:100%; float:left;}
	 .top_image_all .post-thumbnail{margin-top:0px; margin-left:0px; margin-right:0px;}
	 .update_text{height:auto;}
	.update_text .slick-prev{bottom:-20px; top:auto;}
	.update_text .slick-next{bottom:-20px; top:auto;}
	.update_text p{padding-top:10px; line-height:22px; padding-bottom:4px; padding-right:70px;}
	 
	 }
	 
@media screen and (max-width: 767px) {
	.adj_imagewel{text-align:center;}
	#student .slick-dots{margin:0px;}
	.study_abord_heading{line-height:48px; font-size:24px;}
	.started_now{padding-top:0px;}
	.study_abord_new{padding:20px 0px;}
	.scolship_main{padding-top:0px;}
	.content-bottom-widgets{margin:0px;}
	.comments-area, .widget, .content-bottom-widgets .widget-area{margin-bottom:0px;}
	.sidebar_custom_box{text-align:center;}
	.footer_menu nav.social-navigation{text-align:center;}
	.footer_menu nav.social-navigation li{display:inline-block; float:none;}
	.footer_menu aside.content-bottom-widgets{text-align:center;}
	h1.welcome_heading{text-align:center;}
	.video_sec.full{text-align:center;}
	.event_start .event_heading{text-align:center;}
  /*.top-fix{position:relative !important;}  */
		  
		  
	  }
@media screen and (max-width: 480px) {
	h1.welcome_heading{font-size:26px;}
	.circle_welcomeme{margin-top:0px;}
	.circle_welcomeme span{margin-bottom:20px;}
	.study_abord_heading::after{background:none; right:0px;}
	.study_abord_heading::before{background:none; left:0px;}
	.study_abord_heading{font-size:19px;}
	.navbar-brand > img{max-width:80%;}
	
	
	
	
	
	}